Set max-with to 100% for input, select and textea
2016-02-23 00:51 - Felix Gliesche

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Ul - Responsive Estimated time: 0.00 hour
Target version: 3.2.1

Description

This patch adds a global reset for the max-widht attribute on mobile for input, select and textarea elements

Without this reset i can happen, that form fields are wider than their container, e.g. because the attribute size was set. This is the

case on the search page.
Associated revisions

Revision 15214 - 2016-03-12 11:23 - Jean-Philippe Lang
Set max-with to 100% for input, select and textea (#22101).

Patch by Felix Gliesche.

Revision 15215 - 2016-03-12 11:23 - Jean-Philippe Lang
Merged r15214 (#22101).

History

#1 - 2016-02-23 04:21 - Jan from Planio www.plan.io
- Status changed from New to Needs feedback

- Target version set to Candidate for next minor release

#2 - 2016-02-23 10:38 - Go MAEDA

- Target version changed from Candidate for next minor release to 3.1.4

#3 - 2016-02-23 10:39 - Go MAEDA

- Target version changed from 3.1.4 to 3.2.1

#4 - 2016-03-12 11:24 - Jean-Philippe Lang
- Status changed from Needs feedback to Closed
- Assignee set to Jean-Philippe Lang

Merged in 3.2, thanks.
